Quick question on jailbreaking.

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by East_Coast, Jul 10, 2009.

  1. East_Coast

    East_Coast New Member

    Joined:
    Jul 10, 2009
    Messages:
    4
    Likes Received:
    0
    Just got a real quick question.. I just picked up a 2g touch, with 3.0 already loaded. I am wanting to jail break, but don't have the IPSW file for 3.0 as it was already on my ipod. What should i do in this situation? Can i just a 3.0 IPSW file i can Dl online, or does it have to be the exact one on my phone?

    thanks-
  2. kev50088

    kev50088 Banned

    Joined:
    Mar 14, 2009
    Messages:
    371
    Likes Received:
    0
    Device:
    2G iPod touch
    uhh maybe restore it or something
  3. East_Coast

    East_Coast New Member

    Joined:
    Jul 10, 2009
    Messages:
    4
    Likes Received:
    0
    I have done that. I have tried to restore it with a 3.0 IPSW file(iPod2,1_3.0_7A341_Restore.ipsw) as well.

    When doing Shift/restore with the iPod2,1_3.0_7A341_Restore.ipsw it says it is not compatible.
    ------------------double post merged------------------
    Figured it out...

    Please Register or Log in to view images

Share This Page